Subject: Ticket Assigned - Delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 22 Apr 2020 07:57:37 +0000

Hi Shivani Rani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery Hi. I've placed an order which I was getting delivery in two shippments. My first order was one item, and the second order was of three items. I've got my second shipment,  but my first shipment is still didn't come. The tracking status shows it's incomplete, which I don't understand. Please let me know the details of my delivery.
My Order #6476977587
First delivery tracking # S000771446505 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/761984